<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
<head>
<title>WiiCR Player</title>
<<vars>>
<link href="<<theme_dir>>/wiipaperMV.css" rel="stylesheet" type="text/css"/>
</head>

<body>

<h1 id="version">version: <<version>></h1>

<div style="display: block; position: absolute; float: left; color:#fff; font-size: 13pt; font-weight: bold; margin-left: 16px; margin-top: 86px;" id="clock">&nbsp;</div>

<div id="wrapper">
<<drives>>
	
	<div id="headerbg">
	</div>
	<div id="header">
	</div>
	<div id="info">
		<<info>>
	</div>
	<div id="options">
		<<link_buttons>>
	</div>
	<div id="footerbg">
	</div>
	<div id="footer">
	</div>
	
</div>	
</body>
</div>
</html>

<script type="text/javascript">

function timeSource(){
   x=new Date(timeNow().getUTCFullYear(),timeNow().getUTCMonth(),timeNow().getUTCDate(),timeNow().getUTCHours(),timeNow().getUTCMinutes(),timeNow().getUTCSeconds());
   x.setTime(x.getTime()-25200000);
   return x;
}
function timeNow(){
   return new Date();
}
function leadingZero(x){
   return (x>9)?x:'0'+x;
}
function twelveHour(x){
   if(x==0){
      x=12;
   }
   return (x>12)?x-=12:x;
}
function displayTime(){
   document.getElementById('clock').innerHTML=eval(outputTime);
   setTimeout('displayTime()',1000);
}
function amPMsymbol(x){
   return (x>11)?'PM':'AM';
}
function fixYear4(x){
   return (x<500)?x+1900:x;
}
var dayNames=new Array('Sunday','Monday','Tuesday','Wednesday','Thursday','Friday','Saturday');
var monthNames=new Array('January','February','March','April','May','June','July','August','September','October','November','December');
var outputTime="' '+dayNames[timeSource().getDay()]+' '+monthNames[timeSource().getMonth()]+' '+leadingZero(timeSource().getDate())+' '+fixYear4(timeSource().getYear())+' '+' '+twelveHour(timeSource().getHours())+':'+leadingZero(timeSource().getMinutes())+':'+leadingZero(timeSource().getSeconds())+amPMsymbol(timeSource().getHours())";
if(!document.all){ window.onload=displayTime; }else{ displayTime(); }
</script>